Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 58487  Bug Report Packages: Extra Low  [python-numpy] needs rebuild against gcc-libs 8.1.0  2018-05-07 Closed 0 1
 57811  Bug Report Upstream Bugs Low  [vlc] fails to build with opencv 3.4.1-1  2018-03-12 Closed 0 3
 57365  Bug Report Packages: Extra Low  [yaml-cpp] [gtest] Conflicting files between yaml-cpp a ... 2018-02-04 Closed 0 1
 52231  Bug Report Packages: Extra Low  libcdio-paranoia needs rebuild  2016-12-21 Closed 1 0 2016-12-22
Showing tasks 1 - 4 of 4 Page 1 of 1